H1 {
  font-size: 16pt;
  color: #aa0000;
  line-height: 28px;
  font-family: Verdana, Arial, Helvetica, Times New Roman;
}
H2 {
  font-size: 14pt;
  color: #003300;
  font-family: Verdana, Arial, Helvetica, Times New Roman;
}
body {
  background-color: #EDEDED;
}
a:link,
a:visited {
  text-decoration: none;
  color: #07519a;
}
a:hover,
a:active {
  text-decoration: underline;
  color: #07519a;
}
.blockCenter {
  margin: auto;
}
.inlineCenter {
  text-align: center;
}
.inlineLeft {
  text-align: left;
}
.inlineRight {
  text-align: right;
}
input.error {
  -webkit-box-shadow: inset 0px 0px 12px #ff0000;
  -moz-box-shadow: inset 0px 0px 12px #ff0000;
  box-shadow: inset 0px 0px 12px #ff0000;
}
.error-message {
  background: #FFAEAE;
  border: 1px solid red;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0.5em;
  margin: 0 auto 2em;
  width: 75%;
}
.error-message h3,
.error-message h4,
.error-message h5 {
  margin: 0;
  text-align: center;
}
.error-message span {
  display: block;
  text-align: center;
}
.signature-message {
  overflow: auto;
  padding-bottom: 1em;
}
div.error {
  -webkit-box-shadow: 0px 0px 12px #ff0000;
  -moz-box-shadow: 0px 0px 12px #ff0000;
  box-shadow: 0px 0px 12px #ff0000;
}
.waiverSection {
  border: 1px solid #333;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 0.5em;
  -webkit-border-radius: 1em;
  -moz-border-radius: 1em;
  border-radius: 1em;
  margin-bottom: 10px;
}
.waiverSection h2.section-title {
  margin-top: 0;
  width: 100%;
}
.waiverSection .waiverContent {
  overflow: auto;
}
.form-control-group {
  display: inline-block;
}
@media (max-width: 767px), (min-width: 768px) and (max-width: 979px) {
  .ui-grid-a .ui-block-a,
  .ui-grid-b .ui-block-a,
  .ui-grid-a .ui-block-b,
  .ui-grid-b .ui-block-b,
  .ui-grid-a .ui-block-c,
  .ui-grid-b .ui-block-c {
    float: none !important;
    margin-bottom: 1em;
    width: 100% !important;
  }
}
.ui-grid-a .ui-block-a,
.ui-grid-b .ui-block-a,
.ui-grid-a .ui-block-b,
.ui-grid-b .ui-block-b,
.ui-grid-a .ui-block-c,
.ui-grid-b .ui-block-c {
  clear: none;
}
.ui-grid-b.forty-twenty-forty .ui-block-a,
.ui-grid-b.forty-twenty-forty .ui-block-c {
  width: 40%;
}
.ui-grid-b.forty-twenty-forty .ui-block-b {
  width: 20%;
}
.ui-page {
  margin: 1em 0;
}
@media (max-width: 767px) {
  .ui-field-contain {
    padding: 0;
  }
}
.box-border {
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0.5em;
  border: 1px solid #000;
}
.box-border-text {
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0.5em;
  border: 1px solid #000;
  text-align: center;
}
.box-spacing {
  overflow: auto;
  padding-bottom: 1em;
}
.minor-separator {
  margin: 1em 0;
  border-top: 1px solid #000;
}
.center-text {
  text-align: center;
}
.subtext {
  font-size: 10px;
}
.subtext2 {
  font-size: 10px;
  color: blue;
}
.temp-hidden {
  display: none;
}
.temp-visible {
  display: block;
}
.required {
  color: red;
  display: none;
}
.box-padding {
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0.5em;
}
.side-padding {
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 0.5em;
}
.title-padding {
  padding: 0.5em;
}
.row-fluid {
  width: 100%;
}
.row-fluid .span1 {
  width: 8.3333%;
}
.row-fluid .span2 {
  width: 16.6666%;
}
.row-fluid .span3 {
  width: 25%;
}
.row-fluid .span4 {
  width: 33.3333%;
}
.row-fluid .span5 {
  width: 41.6666%;
}
.row-fluid .span6 {
  width: 50%;
}
.row-fluid .span7 {
  width: 58.3333%;
}
.row-fluid .span8 {
  width: 66.6666%;
}
.row-fluid .span9 {
  width: 75%;
}
.row-fluid .span10 {
  width: 83.3333%;
}
.row-fluid .span11 {
  width: 91.6666%;
}
.row-fluid .span12 {
  width: 100%;
}
.row-fluid [class*="span"] {
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
}
.row-fluid [class*="span"]:not(:first-child) {
  padding-left: 1em;
}
.pull-left {
  float: left;
}
.pull-right {
  float: right;
}
img {
  max-width: 100%;
  height: auto;
}
label.error {
  -webkit-box-shadow: inset 0px 0px 12px #ff0000;
  -moz-box-shadow: inset 0px 0px 12px #ff0000;
  box-shadow: inset 0px 0px 12px #ff0000;
}
#divSig {
  background: white;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  min-height: 150px;
  margin-bottom: 1em;
}
.container,
.container-fluid {
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
}
@media (min-width: 768px) {
  .container {
    width: 750px;
  }
}
@media (min-width: 992px) {
  .container {
    width: 970px;
  }
}
@media (min-width: 1200px) {
  .container {
    width: 1170px;
  }
}
